//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Software aplicativo do Intel PROSet/Wireless"
    //
    1020 = "Event Viewer para conexões sem fio"
    1021 = "O Event Viewer para conexões sem fio exibe uma lista de registros de logs de erros."
    //
    1030 = "Assistente Intel(R) para problemas em conexões sem fio"
    1031 = "O Assistente Intel para problemas em conexões sem fio o ajuda a resolver problemas com conexões de redes sem fio."    	
    //
    1040 = "Utilitário de rastreamento"                                                     
    1041 = "Dados de diagnóstico para questões de conexão sem fio usados pelos usuários e pelo pessoal de suporte ao cliente."
    //
    1050 = "Arquivos de ajuda" 
    1051 = "Ajuda do Assistente para conexões sem fio da Intel."
    //
    1060 = "Gerenciador de perfis"
    1061 = "O gerenciador de perfis permite que você gerencie os perfis de conexões de rede sem fio."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Assistente de configuração fácil para conexão a um roteador sem fio."
    //
    1080 = "Suporte WMI"
    1081 = "Funcionalidade Microsoft Windows Management Instrumentation."
    //
    1090 = "Assistente de perfis" 
    1091 = "O Assistente de perfis permite criar e gerenciar perfis de conexões de rede sem fio."
    //
    1100 = "Serviço de configuração do Intel(R) PROSet/Wireless"
    1101 = "O Serviço de configuração do Intel PROSet/Wireless oferece detecção e configuração de redes sem fio."
    //
    1110 = "IWA"
    1111 = "O IWA permite que gerenciar e configurar as conexões de rede sem fio."
    //
    1120 = "Início de sessão única" 
    1121 = "O conjunto de recursos Início de sessão única engloba Conexão Persistente e Conexão de Pré-login opcional."
    //
    1122 = "Conexão de pré-login" 
    1123 = "Estabelece a conexão sem fio antes do usuário fazer o login no Windows."
    //
    1130 = "Driver do adaptador de LAN sem fio"
    1131 = "Driver NDIS para adaptador de LAN sem fio."
    //
    1140 = "Ferramenta do administrador "
    1141 = "A Ferramenta do administrador permite que os administradores de sistema criem pacotes de instalação "
    //
    1150 = "Requerente 802.1x" 
    1151 = "Requerente 802.1x"
    //
    1160 = "Suporte para Voice sobre IP"
    1161 = "Suporte para o aplicativo Voice sobre IP"
    //
    1170 = "Suporte de XML"
    1171 = "Suporte para XML"
    //
    1180 = "SDK do Intel(R) PROSet/Wireless"
    1181 = "SDK do Intel PROSet/Wireless"
     //
    1190 = "Diagnósticos manuais"
    1191 = "Os Diagnósticos manuais permitem que os usuários executem um conjunto de testes de diagnóstico para verificar o funcionamento do adaptador sem fio."
//
    1200 = "Estatísticas avançadas"
    1201 = "As Estatísticas avançadas permitem que os usuários exibam informações sobre o adaptador atual"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Software de aplicativo Intel PROSet/Wireless."
    //      Autorun Strings
    //
    2000 = "Instalar o software"
    2010 = "Visualizar o Guia do usuário"
    2020 = "Visualizar Notas da versão"
    2030 = "Suporte on-line"
    //
    //     Add/Remove Support Information
    //
    2031 = "Atendimento ao Cliente Intel"
    2032 = "http://www.intel.com/portugues/"
    2033 = "http://support.intel.com/support/pt/"
    2034 = "Pacote de instalação do Intel(R) PROset/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Importação automática de arquivo do Intel PROset/Wireless"
